Auto Multiple Choice - Feature # 79: Windows xp

Status: WontFix Priority: Normal
Author: corinne guillot Category:

Created: 10/02/2012 Assignee:

Updated: 11/03/2017 Due date:

Description: Bonjour,

Je me permets de vous faire signe ...

Je souhaiterais installer AMC dans I'environnement Windows XP.
Est ce possible ?

Merci.

History

10/02/2012 04:00 pm - Alexis Bienvenlie
- Tracker changed from Bug to Feature

10/02/2012 04:04 pm - Alexis Bienveniie
Je ne pense pas que ce soit possible simplement. La meilleure solution semble pour l'instant d'utiliser une machine virtuelle du type de

"virtualbox":https://www.virtualbox.org/wiki/Downloads et d'y installer debian ou ubuntu, pour faire marcher AMC dedans.

10/02/2012 04:07 pm - Alexis Bienvenlie
- Priority changed from High to Normal

- Target version deleted (1.2.0)

- Assignee deleted (Alexis Bienveniie)

11/03/2017 11:04 am - Alexis Bienveniie
- Status changed from New to WontFix
